######################### ElasticSearch Configuration  ########################

# This file is managed by Ansible, do not be surpised when your changes are overwritten!
#
# Please see the source file for context and more information:
# https://github.com/elasticsearch/elasticsearch/blob/master/config/elasticsearch.yml
#

############################## Network And HTTP ###############################

network.host:  {{ es_host }}
http.port: {{ es_http_port }}
path.data: {{ es_data_path }}